body {
	font-family:Arial, Helvetica, sans-serif;	font-size:12px;
	color: #000000;
	margin: 0px;
	background:#333333 url(bg_ngc.jpg) no-repeat fixed;
		/*
	background-image: url(../images1/bg1.jpg); */
}
table {
	font-family: Tahoma;
	font-size:11px;
}
a {
	text-decoration:none;
	color:#333;
}
a:hover
{
	text-decoration:none; color:#0000FF;
}



#amenutrai {
	height:auto;
	line-height:20px;
	padding:5px 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;

}
#amenutrai:hover {
padding-left:3px;


}

#amenutrai2 {
	height:auto;
	line-height:20px;
	padding:5px 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
#amenutrai2:hover {
}

#amenutop {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	height: 20px;
}
#amenutop:hover {

}
#amdtrai {
	background:url(../images1/bg_tt.png) no-repeat center;
	height: 32px;
}
#amdtrai:hover {

}

#amdtrai2 {
	background-image: url(../images1/bg_tt.png);
	height: 30px;
}
#amdtrai2:hover {

}

#amdphai {
	height: 30px;
	background-image: url(../images1/mt1.gif);
	
}
#amdcenter {
	height: 30px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	text-shadow:1px 1px #000;
	background: url(../images1/tt_tintuc.png) repeat-x;
	
}
#amdphai:hover {

}

#asanpham {
	background: url(../images1/bg_spnb.png) repeat-x;
	height: 35px;
}
#asanpham:hover{
}

#achitiet {
	color:#990000;
	font-weight:bold;
	padding-left:3px;
	text-decoration:none;
}

#achitiet:hover {
	color:#990000;
	font-weight:bold;
	padding-left:3px;
	text-decoration:none;
}
#ake {
	height: 25px;
	border-bottom-width: 1px;
	border-bottom-color: #CCCCCC;
	border-bottom-style: solid;
}


#bomenu {
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	border-bottom:1px solid #CCCCCC;
}
#bomd {
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;

	margin:0px 0px 10px 0px;
}

#bosanpham {

	border:1PX dashed #CCCCCC; 
	
}

#bochinh{
border-style: solid;
	border-color: #cccccc;
	border-width: 1px;
	margin:0px 0px 10px 0px;
	
}

.thumbnail{
position: relative; width:66px; height:90px; margin-left:10px; margin-top:5px;
z-index: 0;
}
.thumbnail img{
border:none;
}
.thumbnail:hover{
background-color: transparent;
z-index: 50;
}

.thumbnail span{
position: absolute;
background-color:white;
padding: 5px;
left: -1000px;
border:solid 1px gray;
visibility: hidden;
color: black;
text-decoration: none;
}

.thumbnail span img{
border-width: 0;
padding: 2px;
}

.thumbnail:hover span{
visibility: visible;
top: -10px;
left:100px;

}



/* =============================== slide ============================= */

/*
 * jQuery Nivo Slider v2.5.1
 * http://nivo.dev7studios.com
 *
 * Copyright 2011, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */
 
 
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	opacity:0.8; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:8;
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position:relative;
	z-index:9;
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}





/*============================*/
/*=== Custom Slider Styles ===*/
/*============================*/

#slider {
	position:relative;
    width:560px;
    height:190px;
	float:left;
	background:#CCCCFF;
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
	display:block;
}

.nivo-controlNav {
	position:absolute;
	left:260px;
	bottom:-42px;
}
.nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:0 -22px;
}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}

.nivo-caption {
    text-shadow:none;
    font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a { 
    color:#efe9d1;
    text-decoration:underline;
}

/*====================*/
/*=== Other Styles ===*/
/*====================*/
.clear {
	clear:both;
}
















